Bug 798429 - BUG: unable to handle kernel paging request at 5f425359 : usb_ifnum_to_if() [snd_usb_audio]
BUG: unable to handle kernel paging request at 5f425359 : usb_ifnum_to_if() [...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:17078752a0999a7e15fe0c149fd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-28 15:58 EST by Andre Cornelissen
Modified: 2012-09-04 13:19 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-04 13:19:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andre Cornelissen 2012-02-28 15:58:57 EST
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.2.7-1.fc16.i686 root=/dev/mapper/vg_deadscreen-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=vg_deadscreen/lv_root KEYTABLE=us-acentos quiet rd.lvm.lv=vg_deadscreen/lv_swap SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8
event_log:      2012-02-28-21:58:55> Smolt profile successfully saved
kernel:         3.2.7-1.fc16.i686
reason:         BUG: unable to handle kernel paging request at 5f425359
time:           Tue 28 Feb 2012 09:44:13 PM CET

backtrace:
:BUG: unable to handle kernel paging request at 5f425359
:IP: [<c0768e45>] usb_ifnum_to_if+0x15/0x50
:*pde = 00000000 
:Oops: 0000 [#1] SMP 
:Modules linked in: snd_usb_audio snd_usbmidi_lib snd_rawmidi pwc videobuf2_core videobuf2_vmalloc videobuf2_memops binfmt_misc be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio 8021q garp stp llc fcoe ib_iser lockd libfcoe libfc scsi_transport_fc scsi_tgt rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi ip6t_REJECT ip6t_ipv6header nf_conntrack_ipv6 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables arc4 joydev microcode snd_hda_codec_hdmi btusb r852 sm_common nand nand_ids mtd bluetooth nand_ecc iwlwifi uvcvideo r592 mac80211 videodev memstick media r8169 i2c_i801 mii iTCO_wdt snd_hda_codec_realtek iTCO_vendor_support cfg80211 snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm toshiba_acpi sparse_keymap rfkill snd_timer snd toshiba_bluetooth soundcore snd_page_alloc sunrpc sdhci_pci sdhci mmc_core firewire_ohci firewire_core crc_itu_t video radeon ttm dr
:m_kms_helper drm i2c_algo_bit i2c_core [last unloaded: nf_defrag_ipv4]
:Pid: 1711, comm: pulseaudio Tainted: G        W    3.2.7-1.fc16.i686 #1 TOSHIBA Satellite A300/Portable PC
:EIP: 0060:[<c0768e45>] EFLAGS: 00210206 CPU: 0
:EIP is at usb_ifnum_to_if+0x15/0x50
:EAX: eaed2800 EBX: eacaf5c4 ECX: 0000ac44 EDX: 00000002
:ESI: 5f425355 EDI: 00000001 EBP: f1363e10 ESP: f1363e04
: DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
:Process pulseaudio (pid: 1711, ti=f1362000 task=f6adbed0 task.ti=f1362000)
:Stack:
: eacaf5c4 f1234a80 00000001 f1363e70 f9c58a7d 00000001 00000001 00000001
: 00000001 00000001 00000001 00000000 eacadd84 00000004 00000000 00000001
: 00000000 eacaf5c4 00000004 00000001 0000ac44 00000001 eacadc00 eaed2800
:Call Trace:
: [<f9c58a7d>] snd_usb_hw_params+0x17d/0x870 [snd_usb_audio]
: [<f7e593b4>] snd_pcm_common_ioctl1+0x884/0xf80 [snd_pcm]
: [<c064a4d9>] ? prio_tree_insert+0xf9/0x240
: [<f7e59bc1>] snd_pcm_capture_ioctl1+0x111/0x430 [snd_pcm]
: [<c0506ce3>] ? __vma_link_file+0x43/0x70
: [<c05072fd>] ? vma_link+0x5d/0x90
: [<f7e59f14>] snd_pcm_capture_ioctl+0x34/0x50 [snd_pcm]
: [<f7e59ee0>] ? snd_pcm_capture_ioctl1+0x430/0x430 [snd_pcm]
: [<c053e1d6>] do_vfs_ioctl+0x86/0x5a0
: [<c04a3161>] ? audit_syscall_entry+0x1e1/0x2c0
: [<c04a3486>] ? audit_syscall_exit+0x176/0x1a0
: [<c053e75f>] sys_ioctl+0x6f/0x80
: [<c0921644>] syscall_call+0x7/0xb
: [<c0920000>] ? __wait_on_bit+0x50/0x70
:Code: 00 00 00 e9 a9 fe ff ff 31 c0 eb d5 90 90 90 90 90 90 90 90 90 90 55 89 e5 57 56 53 3e 8d 74 26 00 8b b0 dc 01 00 00 85 f6 74 30 <0f> b6 7e 04 31 c0 85 ff 74 28 8b 46 50 8b 08 0f b6 49 02 39 d1 
:EIP: [<c0768e45>] usb_ifnum_to_if+0x15/0x50 SS:ESP 0068:f1363e04
:CR2: 000000005f425359

smolt_data:
:
:
:General
:=================================
:UUID: e6926fb2-1317-448c-89e1-d046f2cf308e
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3990.26
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T5800  @ 2.00GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2000
:System Memory: 3024
:System Swap: 5087
:Vendor: TOSHIBA
:System: Satellite A300 PSAGCE-04P00PDU
:Form factor: Notebook
:Kernel: 3.2.7-1.fc16.i686
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:4473:65310) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4473:65310) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:10544:4473:65310) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4473:65310) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4473:65310) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(4332:33078:4473:65310) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(4480:2098:4473:65310) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(32902:10549:4473:65310) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9288:4473:65310) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10553:4473:65310) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4473:65310) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4473:65310) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4473:65310) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:16946:32902:4609) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:10560:4473:65310) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4473:65310) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:4473:65310) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4473:65310) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4473:65310) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(4480:2082:4473:65310) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(32902:10548:4473:65310) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4098:43560:4473:65310) pci, snd_hda_intel, MULTIMEDIA, RV620 Audio device [Radeon HD 34xx Series]
:(4098:38340:4473:65310) pci, radeon, VIDEO, Mobility Radeon HD 3400 Series
:(4480:1426:4473:65310) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(4480:2130:4473:65310) pci, r852, BASE, xD-Picture Card Controller
:(32902:10552:4473:65310) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_deadscreen-lv_root / ext4 4096 4096 13092922 12275395 12144368 3276800 3193840 3193840
:/dev/sda2 /boot ext4 1024 1024 508745 436546 410946 128016 127787 127787
:/dev/mapper/vg_deadscreen-lv_home /home ext4 4096 4096 46447769 45711167 43385868 11632640 11632148 11632148
:
Comment 1 Dave Jones 2012-03-22 12:56:58 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 2 Dave Jones 2012-03-22 13:00:52 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 3 Dave Jones 2012-03-22 13:12:08 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.

Note You need to log in before you can comment on or make changes to this bug.